<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="CrmMemberPay">

    <select id="selectListMemberPay" parameterType="hashmap" resultType="hashmap">
        SELECT CMP.PID             AS "crmMemberPayPid"
              ,CMP.M_DIVI1_NAME    AS "mDivi1Name"
              ,CMP.M_DIVI2_NAME    AS "mDivi2Name"
              ,CAST(CMP.PAY_MEMBERSHIP AS SIGNED INTEGER )  AS "payMembership"
          FROM CRM_MEMBER_PAY AS CMP
         WHERE CMP.MB_PID = #{crmMemberPid}
    </select>
</mapper>